Bug 825526 - yum update stuck on pam
yum update stuck on pam
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 07:56 EDT by amylaar
Modified: 2014-01-21 18:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-28 06:52:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description amylaar 2012-05-27 07:56:09 EDT
Description of problem:
When I try to do a 'yum update', it first determines what packages to update
and to what, then it spews out a plethora of eror messages of not being
able to get a file list from assorted mirrors, and eventually gives up.
I can use yum update to update selected packages, except I can't update
pam / pam.i686 or pam-devel / pam-devel.i686 .  I tried uninstalling
pam-devel and using the pam version that yum provides suggests, i.e.
"yum update pam to pam-1.1.5-6.fc17.i686", but I still see the same failure.


Version-Release number of selected component (if applicable):

yum-3.4.3-23.fc17.noarch

How reproducible:


Steps to Reproduce:
1. ssh to machine running Fedora 17 Beta
2. su - to root
3. yum update
  
Actual results:

[root@rowan ~]# yum update
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Resolving Dependencies
--> Running transaction check
---> Package pam.i686 0:1.1.5-5.fc17 will be updated
---> Package pam.i686 0:1.1.5-6.fc17 will be an update
http://mirror.bytemark.co.uk/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirror.bytemark.co.uk/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://ftp.fi.muni.cz/pub/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.fi.muni.cz/pub/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://ftp.linux.cz/pub/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.linux.cz/pub/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
ftp://ftp6.linux.cz/pub/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] curl#7 - "Couldn't connect"
Trying other mirror.
http://mirror2.hs-esslingen.de/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirror2.hs-esslingen.de/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirror.nl.leaseweb.net/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirror.nl.leaseweb.net/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirror1.atrpms.net/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 301 - Moved Permanently : http://download.fedora.redhat.com/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://nl.mirror.eurid.eu/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] curl#7 - "Couldn't connect"
Trying other mirror.
http://ftp-stud.hs-esslingen.de/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp-stud.hs-esslingen.de/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://ftp.halifax.rwth-aachen.de/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.halifax.rwth-aachen.de/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://ftp.nluug.nl/pub/os/Linux/distr/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.nluug.nl/pub/os/Linux/distr/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirror.switch.ch/ftp/mirror/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirror.switch.ch/ftp/mirror/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://ftp.heanet.ie/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.heanet.ie/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://www.nic.funet.fi/pub/mirrors/fedora.redhat.com/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://www.nic.funet.fi/pub/mirrors/fedora.redhat.com/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
ftp://ftp.funet.fi/pub/mirrors/fedora.redhat.com/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] Unknown Error: URL= , scheme=
Trying other mirror.
ftp://alviss.et.tudelft.nl/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] FTP Error 550 : ftp://alviss.et.tudelft.nl/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2 
Trying other mirror.
http://ftp.byfly.by/pub/fedoraproject.org/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.byfly.by/pub/fedoraproject.org/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://fedora.tu-chemnitz.de/pub/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.tu-chemnitz.de/pub/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://ftp.informatik.uni-frankfurt.de/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.informatik.uni-frankfurt.de/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://ftp.uni-bayreuth.de/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.uni-bayreuth.de/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirror.de.leaseweb.net/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirror.de.leaseweb.net/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://ftp.crc.dk/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.crc.dk/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirror.yandex.ru/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirror.yandex.ru/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirrors.linux.edu.lv/ftp.redhat.com/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://spo1.linux.edu.lv/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
ftp://ftp.linux.edu.lv/mirrors/ftp.redhat.com/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] FTP Error 550 : ftp://ftp.linux.edu.lv/mirrors/ftp.redhat.com/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2 
Trying other mirror.
http://mirrors.se.eu.kernel.org/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirrors.se.eu.kernel.org/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirrors.adnettelecom.ro/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirrors.adnettelecom.ro/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirror.vit.com.tr/mirror/Fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirror.vit.com.tr/mirror/Fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirror.nl.as6453.net/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirror.nl.as6453.net/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirror2.atrpms.net/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 221 : http://download.fedora.redhat.com/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2 
Trying other mirror.
ftp://ftp.uninett.no/pub/linux/Fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] Unknown Error: URL= , scheme=
Trying other mirror.
http://ftp.cica.es/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.cica.es/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirror.karneval.cz/pub/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirror.karneval.cz/pub/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://fedora.mirror.root.lu/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://fedora.mirror.root.lu/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
ftp://mirror.root.lu/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] FTP Error 550 : ftp://mirror.root.lu/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2 
Trying other mirror.
http://fedora.mirrors.ovh.net/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://fedora.mirrors.ovh.net/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://sunsite.icm.edu.pl/pub/Linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://sunsite.icm.edu.pl/pub/Linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://ftp.icm.edu.pl/pub/Linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.icm.edu.pl/pub/Linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://ftp.lip6.fr/ftp/pub/linux/distributions/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.lip6.fr/ftp/pub/linux/distributions/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://fedora-mirror01.rbc.ru/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://fedora-mirror01.rbc.ru/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://fedora-mirror02.rbc.ru/pub/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://fedora-mirror02.rbc.ru/pub/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://ftp.ps.pl/pub/Linux/fedora-linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.ps.pl/pub/Linux/fedora-linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://fr2.rpmfind.net/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 12] Timeout on http://fr2.rpmfind.net/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: (28, '')
Trying other mirror.
http://mirrors.nl.eu.kernel.org/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirrors.nl.eu.kernel.org/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirror.datacenter.by/pub/fedoraproject.org/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirror.datacenter.by/pub/fedoraproject.org/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirrors.ircam.fr/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirrors.ircam.fr/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
ftp://ftp.ciril.fr/pub/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] FTP Error 550 : ftp://ftp.ciril.fr/pub/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2 
Trying other mirror.
http://vesta.informatik.rwth-aachen.de/ftp/pub/Linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://vesta.informatik.rwth-aachen.de/ftp/pub/Linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://fedora.uib.no/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://fedora.uib.no/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://be.mirror.eurid.eu/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://be.mirror.eurid.eu/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://ftp.cc.uoc.gr/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://ftp.cc.uoc.gr/pub/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://mirror.uv.es/mirror/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://mirror.uv.es/mirror/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
ftp://ftp.solnet.ch/mirror/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] FTP Error 550 : ftp://ftp.solnet.ch/mirror/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2 
Trying other mirror.
http://fedora.riteh.hr/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://fedora.riteh.hr/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
http://linus.iyte.edu.tr/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] HTTP Error 404 - Not Found : http://linus.iyte.edu.tr/linux/fedora/linux/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2
Trying other mirror.
ftp://ftp.int-evry.fr/pub/linux/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2: [Errno 14] FTP Error 550 : ftp://ftp.int-evry.fr/pub/linux/fedora/development/17/i386/os/repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2 
Trying other mirror.
Error: failure: repodata/d61414926e74068f5837d18dc57652c207d853cec0cc857f0be61e05aa689fcc-filelists.sqlite.bz2 from fedora: [Errno 256] No more mirrors to try.
[root@rowan ~]# 

Expected results:

update packages as required

Additional info:
Comment 1 Zdeněk Pavlas 2012-05-28 03:25:51 EDT
Yum tries to download filelists that no longer exist on mirrors.  Just do:

# yum --disablerepo=* --enablerepo=fedora clean metadata
# yum update

Yum should download fresh repomd.xml & filelists then.  That's the problem with "asynchronous" metadata updates on mirrors- files could disappear at any time.  Yum tries to update metadata "atomically", but loading of filelists is delayed, and we're in the middle of depsolving, so can't revert.
Comment 2 amylaar 2012-05-28 05:07:28 EDT
Thanks, that helped.  Although I still got errors from 44 mirrors, the
update went ahead.

Note You need to log in before you can comment on or make changes to this bug.